| Home | Libraries | People | FAQ | More

## Struct template weighted_tail_quantile

boost::accumulators::tag::weighted_tail_quantile

## Synopsis

    // In header: <boost/accumulators/statistics/weighted_tail_quantile.hpp>

    template<typename LeftRight>
    struct weighted_tail_quantile : public boost::accumulators::depends_on< boost::accumulators::tag::sum_of_weights, boost::accumulators::tag::tail_weights< LeftRight > >
    {
    };